<?php
echo 'Пользователь выбирает из выпадающего списка страну (Турция, Египет или Италия), 
вводит количество дней для отдыха и указывает, есть ли у него скидка (чекбокс). 
Вывести стоимость отдыха, которая вычисляется как произведение количества дней на 400. 
Далее это число увеличивается на 10%, если выбран Египет, и на 12%, если выбрана Италия. 
И далее это число уменьшается на 5%, если указана скидка.';
echo '<br>';
if (isset($_REQUEST['country']) && is_numeric($_POST['days'])) {
    $value = 0;
    $koupon = 'без скидки';
    if (isset($_POST['koupon']) == true) {
        $value = 400 / 100 * 5;
        $koupon = 'со скидкой 5%';
    }
    if ($_POST['country'] == 'Turkish') {
        $a = $_POST['days'];
        $a *= 400 - $value;
        echo '<h3> стоимость {$a} . {$koupon} </h3>';
    }
    if ($_POST['country'] == 'Egipet') {
        $a = $_POST['days'];
        $a *= 400 - $value;
        $b = $a * 0.1;
        $c = $a + $b;
        echo '<h3> стоимость {$c} . {$koupon} </h3>';
    }
    if (($_POST['country'] == 'Italy')) {
        $a = $_POST['days'];
        $a *= 400 - $value;
        $b = $a * 0.12;
        $c = $a + $b;
        echo '<h3> стоимость {$c} . {$koupon} </h3>';
    }
} else {
    echo '<h3>Заполните все поля</h3>';
}
